Subject: Re: bug#5248: 23.1.90; Patch for OS X drag-and-drop

From: Alan Third <[email-masked]>
Date: Sat, 06 Apr 2019 17:20:38 +0100

Andrew Hyatt <[email-masked]> writes:

> I can drag & drop URLs with Emacs 25, however it doesn't look like this
> patch was every accepted.
>
> Still, this doesn't looks more like an improvement than a bugfix, so I'm
> marking this as wishlist.

I don't think this patch is relevant any more. I think the desired
behaviour is available, and besides, the drag and drop code has been
rewritten for Emacs 27.
-- 
Alan Third